
/* Cor de fundo */

body {
    background-color: #c4c4c4;
    font-family: 'Roboto', sans-serif;
}

/* Cabeçalho*/


.container{
    width: 100%;
    top:-5%;
}


#cabecalho{
    width: 60%;
    height: 500px;
    padding:0px;
    text-align: left;
    color: #21094e;
    margin-left: 30%;
    justify-content: center;
    
    
}

.logo{
    width: 50%;
    padding-left: 20%;
    margin-bottom: 0px;
}

.mesmalinha li{
    display: inline-block;
    padding-left: 0;
    padding-top:0px ;
    vertical-align: center;
    margin-top: 0px;
    line-height: 30px;
    float: left;

}

.texto-cabecalho1{
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    
}

.texto-cabecalho2{
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #511281;
}

.imagem1{
    margin-right: 20%;
    margin-top: 10%;
    padding :0px;
    
}

#cabecalho button {
    margin-top: 8%;
    margin-left: 25%;
    color: #c4c4c4;
    background-color: #511281;
    font-size: 100%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 3%;
    padding-bottom: 3%;
    

}

#bot-baixe:hover{
    background-color: #21094e;
    color: #a5e1a5;
}


/* Segunda parte*/

main ul{
    display: inline-flex;
    background-color: #a5e1a5;
    
    

}


.argumentos li{
    color: #21094e;
    width: 40%;  
    display: inline-block;
    text-align: left;
    margin-top: 10%;
    

}

.argumentos h1{
    font-size: 40px;
    font-weight: bold;
    line-height: 35px;
    margin-left: 0px;
    padding-left: 0px;
    float: left;
    text-align: left;
    
}
.argumentos p{
    font-size: 20px;
    margin-left: 0px;
    line-height: 30px;
    color: #511281;
    text-align: justify;
    font-weight: 500;
    

}

.argumentos li img{
    width: 100px;
    height: 100px;
    margin-left:15;
    float: right;
    margin-right: 10px;
    
}

/* celular com rotação*/
.rotated {
    transform: rotate(-10deg);
    margin-left: 25%;
    display: inline-block;
}

/* formulario*/

#formulario-base{
    margin-right: 200px;
    float:left;
    width: 400px;
    position:relative;
    display: flexbox;
}

#formulario input{
    display: flex;
    width: 250px;
    height: 20px;
    padding: 10px;
    margin-bottom: 15px;
    background-color: #c4c4c4;
    
}
#formulario{
    margin-top: 25%;
    margin-left: 5%;
    position: absolute;
}

.legenda{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #c4c4c4;
    margin-bottom: 20%;
    margin-top:20px
}

label{
    color: #c4c4c4;
    padding: 0px;
    margin: 0px; 
}

#botao{
    color:#511281;
    font-size: 22px;
    font-weight:800;
    background-color: #4ca1a3;
    width: 275px;
    height: 40px;
    margin-top: 20px;
    padding-bottom: 10px;        
}

/*botao com hover*/

#botao:hover{
    background-color: #a5e1a5;
    color: #21094e;
    
}

/* divisoes entre abas*/
.divisoes{
    width: 100%;
    height: 20px;
    background-color: #21094e;
    color: #21094e;
}

/*parte três*/

.parte3{
    justify-content: center;
}


.fig-numero{
    width: 100px;
    height: 100px;
    margin-right: 20px;
}

.titulo2{
    font-size: 35px;
    font-weight: 600;
    color: #21094e;
    line-height: 40px;
    text-align: left;
}

.texto2{
    color: #511281;
    font-size: 20px;
    line-height: 25px;
    text-align: justify;
}

.linha1{
    width: 30%;
    height: 400px;
    display: flex;
    margin-left: 10%;
    margin-top: 60px;
    margin-right: 10px;
    height: 600px;
    
    
}

.linha2{
    display: flex;
    width: 20%;
    height: 400px;
    margin-right: 10%;
    margin-top: 60px;
    margin-left: 150px;
    height: 600px;

}

.app{
    width: 400px;
    text-align: center;

}

/*Rodapé*/

.img-rodape{
    height: 200px;
    width: 100%;
}

.rodape-texto{
    font-size: 35px;
    color: #21094e;
    font-weight: bold;
    width: 40%;
    
}

.rodape{
    display: flex;
    justify-content: center;
    margin-top: 5%;
}

.icone1{
    width: 100px;
    margin-right: 30px;
}

.icone2{
    width: 100px;
}






